Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » PHP Development Tools (PDT) » Setup PDT 2.0 on Eclipse 3.4 (Ganymede)
Setup PDT 2.0 on Eclipse 3.4 (Ganymede) [message #76475] Sun, 20 July 2008 03:58 Go to next message
Juan Felipe Alvarez Saldarriaga is currently offline Juan Felipe Alvarez SaldarriagaFriend
Messages: 23
Registered: July 2009
Junior Member
Hey!

I wrote some mini-HOWTO to setup PDT 2.0 on Eclipse 3.4 (Ganymede), with
other things like Subclipse and Database support, here's the link:

http://wiki.freaks-unidos.net/php-ide-with-eclipse
http://www.howtoforge.com/node/3714
Re: Setup PDT 2.0 on Eclipse 3.4 (Ganymede) [message #76490 is a reply to message #76475] Sun, 20 July 2008 08:17 Go to previous message
Michael Spector is currently offline Michael SpectorFriend
Messages: 110
Registered: July 2009
Senior Member

Thanks!
I've added your tutorial to: http://wiki.eclipse.org/PDT/TUTORIALS

Juan Felipe Alvarez Saldarriaga wrote:
> Hey!
>
> I wrote some mini-HOWTO to setup PDT 2.0 on Eclipse 3.4 (Ganymede), with
> other things like Subclipse and Database support, here's the link:
>
> http://wiki.freaks-unidos.net/php-ide-with-eclipse
> http://www.howtoforge.com/node/3714
>
>
>
Previous Topic:Re: Error when I assoc *.phtml files with the WTP Web Page Editor, the editor cr
Next Topic:Word Wrap in "Debug Output"?
Goto Forum:
  


Current Time: Mon Feb 06 21:03:13 GMT 2023

Powered by FUDForum. Page generated in 0.02134 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top